

/* Custom Footer Styles */
.footer-area, .footer-area .footer-top {
    background-color: #FDDA6A !important;
}
.footer-area, .footer-area p, .footer-area a, .footer-area .widget-title, .footer-area h1, .footer-area h2, .footer-area h3, .footer-area h4, .footer-area h5, .footer-area h6, .footer-area span, .footer-area li, .footer-area .contact_info_list li.single-info-item .icon, .footer-area i, .footer-area .footer-widget ul li a, .footer-area .recent_post_item .content .title {
    color: #000000 !important;
}
.footer-area .copyright-area {
    background-color: #f7ede8 !important;
}
.footer-area .copyright-area, .footer-area .copyright-area span, .footer-area .copyright-area a {
    color: #000000 !important;
}


/* Fix shaking bug on short pages */
body, html {
    height: 100%;
}
.team-member-area {
    min-height: 60vh;
}
/* Prevent horizontal scroll jitter */
body {
    overflow-x: hidden;
}


/* Force Vertical Scrollbar to prevent layout thrashing */
html {
    overflow-y: scroll !important;
}
.team-member-area {
    min-height: 100vh !important;
}
